Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 25 Aug 2021 18:05:21 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery swapna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  swapna Bot:  Hi Swapna ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9690540146 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0521021685            09:56 PM, 25th Aug                   Sohaib                   Hi Swapna ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:56 PM, 25th Aug                     swapna                    Hi.           09:57 PM, 25th Aug                     swapna                    Want to know if the order is confirmed           09:57 PM, 25th Aug                     swapna                    I did not get any confirmation sms           09:57 PM, 25th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:58 PM, 25th Aug                   Sohaib                   We have checked and it appears that the following order number: (9690540146) was placed on (25/08/2021) successefully. Please note the delivery time frame is 2-3 business days.           09:59 PM, 25th Aug                   Sohaib                   Is there anything else I can help you with?           10:01 PM, 25th Aug                     swapna                    Ok thanks           10:02 PM, 25th Aug                     swapna                    That’s all I needed to know           10:02 PM, 25th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:04 PM, 25th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3022145